USE COWS
Go
ALTER TABLE dbo.LK_PPRT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.SM NOCHECK CONSTRAINT ALL
GO
GO
DELETE FROM LK_SM
GO
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (99,'All Presubmits','All Presubmits',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (100,'CPE Presubmits','CPE Presubmits',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (1,'SLFRInst','SLFR Onnet Install w/o MDS Flag Populated',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (2,'DMSTC/INTL MNS/MSSInst','DMSTC/INTL MNS/MSS Install',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (3,'DMSTCTRPT','DMSTC TRPT w/o MDSFlag',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (4,'INTLCPEInstall','INTL CPE Install w/o MDS Flag',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (5,'INTLCPEInstwMDS','INTL CPE Install w MDS Flag',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (6,'INTLIPLInstw/oxNCI','INTL IPL Install w/o xNCI',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (7,'INTLIPLInstwxNCIw/oMilestones','INTL IPL Install w xNCI bypass Milestones',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (8,'INTLIPLInstwxNCIwMilestones','INTL IPL Install w xNCI inlude Milestones',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (9,'SLFRInstwMDS','SLFR Install Onnet w MDS',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (10,'CPResaleInst','FSA Off net/Any Mach5 Installs w/o MDS',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (11,'CPResaleInstwMDS','FSA Off net/Any Mach5 Installs w MDS',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (12,'DMSTCTrptwMDS','Domestic Transport with Managed Flag',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (13,'INTLCPETrptw/oMDS','INTL CPE Transport w/o MDS Flag',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (14,'INTLCPETrptwMDS','INTL CPE Transport w MDS Flag',GETDATE())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
 VALUES (15,'OnlyBillActivationTask', 'OnlyBillActivationTask',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (16,'DISCIPTransport', 'DISC IP Transport w/wo Managed Flag',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (17,'DISCCPEw/Managed flag', 'DISC CPE w/ Managed Flag',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (18,'DISCCPETrpt', 'DISC CPE Transport',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (19,'IntlONNETTrptCancel', 'MPLS/DIA/SLFR ON NET Cancels',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (20,'IntlOFFNETTrptCancel', 'MPLS/DIA/SLFR OFF NET Cancels',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (22,'SLFRDisc', 'SLFR ONNET Disconnects',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (23,'CPResaleDisc', 'DIA/MPLS/SLFR OFFNET Disconnects',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (24,'Billing', 'DIA/MPLS/SLFR ON/OFF NET Billing Only',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (28,'SLFRONNETDISCMDS', 'SLFR ONNET Disconnect orders with MDS',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (29,'INTLTRPTOFFETDISCMDS', 'INTL Transport OFFET Disconnect orders with MDS',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (30,'OffNetChangeOrder', 'OFFET Change order',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (31,'OffNetChangeOrderMDS', 'OFFET Change order w MDS',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (32,'IPLCancelwxNCIincludeMS', 'IPL Cancels',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (33,'IPLDiscwxNCIincludeMS', 'IPL Disco',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (36,'IPLChangecwxNCIincludeMS', 'IPL Change',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (37,'IPLBillOnlywxNCIincludeMS', 'IPL Change',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (38,'INTLCPECancel', 'INTL CPE Cancel',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (39,'INTLNCCOInstwxNCIw/oMilestones', 'INTL IPL Install w xNCI bypass Milestones',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (40,'INTLNCCOInstwxNCIwMilestones', 'INTL IPL Install w xNCI inlude Milestones',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (41,'NCCOCancelwxNCIincludeMS', 'IPL Cancels',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (42,'NCCODiscwxNCIincludeMS', 'IPL Disco',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (43,'NCCOChangecwxNCIincludeMS', 'IPL Change',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (44,'NCCOBillOnlywxNCIincludeMS', 'IPL Change',GetDate())
Insert INTO LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
  VALUES (45,'DPLCancelw/oxNCI', 'DPL Cancel',GetDate())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (46,'MPLSInst','MPLS & DIA Onnet Install + GOM ASR',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (47,'MPLSInstwMDS','MPLS & DIA Onnet Install + GOM ASR w MDS Flag',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (48,'MPLSDisc','MPLS/DIA ONNET Disconnects w/o MDS',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (49,'MPLSDiscwMDS','DIA/MPLS with MDS ONNET Disconnects',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (50,'Mach5 Intl Billing Only','Mach5 Intl Billing Only',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (51,'Mach5 Intl Access Renewal','Mach5 Intl Access Renewal',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (52,'Mach5 Install w/o MDS','Mach5 Installs w/o MDS',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (53,'Mach5 Install w MDS','Mach5 Installs with MDS',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (54,'Mach5 Trpt Cancels','Mach5 Trpt Cancels',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (55,'Mach5 Intl Disconnect','Mach5 Intl Disconnect',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (56,'Mach5 Intl Disconnect w MDS','Mach5 Intl Disconnect with MDS',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (59,'Mach5 Add-on','Mach5 Add-on',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (60,'Mach5 Install CPE-Domestic','Mach5 Install CPE-Domestic',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (63,'Mach5 Disc CPE-Domestic','Mach5 Disconnect CPE-Domestic',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (64,'Mach5 Install CPE-Intl','Mach5 Install CPE-Intl',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (65,'Mach5 Disc CPE-Intl','Mach5 Disconnect CPE-Intl',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (66,'Mach5 CPE-DMSTC Cancel','Mach5 CPE-DMSTC Cancels',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (67,'Mach5 CPE-INTL Cancel','Mach5 CPE-INTL Cancels',GETDATE())
Insert into LK_SM (SM_ID,SM_NME,SM_DES,CREAT_DT)
Values (68,'Mach5 Dmstc Transport','Mach5 Dmstc Transport',GETDATE())

--Select MAX(SM_ID) From LK_SM WHERE SM_ID <61
--Select LEN('Mach5 Install CPE-Domesticw/oMDS')

GO
ALTER TABLE dbo.LK_PPRT CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.SM CHECK CONSTRAINT ALL
GO

